-- 基础信息
base_info = {
	group_id = 133220052
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 52001, gadget_id = 70310006, pos = { x = -2266.002, y = 200.491, z = -4336.050 }, rot = { x = 0.000, y = 1.739, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 52002, gadget_id = 70220025, pos = { x = -2264.778, y = 200.459, z = -4331.688 }, rot = { x = 85.681, y = 106.777, z = 181.457 }, level = 27, area_id = 11 },
	{ config_id = 52003, gadget_id = 70220025, pos = { x = -2265.634, y = 200.505, z = -4329.847 }, rot = { x = 87.023, y = 54.213, z = 348.122 }, level = 27, area_id = 11 },
	{ config_id = 52004, gadget_id = 70220051, pos = { x = -2266.181, y = 200.303, z = -4327.804 }, rot = { x = 7.563, y = 359.307, z = 334.446 }, level = 27, area_id = 11 },
	{ config_id = 52005, gadget_id = 70220051, pos = { x = -2266.344, y = 200.371, z = -4328.253 }, rot = { x = 7.563, y = 359.307, z = 64.796 }, level = 27, area_id = 11 },
	{ config_id = 52006, gadget_id = 70220050, pos = { x = -2265.778, y = 200.304, z = -4322.754 }, rot = { x = 8.099, y = 276.184, z = 356.693 }, level = 27, area_id = 11 },
	{ config_id = 52007, gadget_id = 70220052, pos = { x = -2272.096, y = 201.092, z = -4329.408 }, rot = { x = 354.346, y = 66.173, z = 0.108 }, level = 27, area_id = 11 },
	{ config_id = 52008, gadget_id = 70220052, pos = { x = -2272.522, y = 201.405, z = -4328.891 }, rot = { x = 26.466, y = 250.864, z = 182.870 }, level = 27, area_id = 11 },
	{ config_id = 52009, gadget_id = 70220052, pos = { x = -2268.744, y = 200.277, z = -4333.546 }, rot = { x = 359.228, y = 156.110, z = 356.580 }, level = 27, area_id = 11 },
	{ config_id = 52010, gadget_id = 70220050, pos = { x = -2265.006, y = 200.219, z = -4322.531 }, rot = { x = 357.219, y = 198.223, z = 13.698 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 52001, 52002, 52003, 52004, 52005, 52006, 52007, 52008, 52009, 52010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
